Bug 731394 - [kexec-tools] Remove warning when kdump service starts
Summary: [kexec-tools] Remove warning when kdump service starts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Cong Wang
QA Contact: Chao Ye
URL:
Whiteboard:
Depends On:
Blocks: 743047
TreeView+ depends on / blocked
 
Reported: 2011-08-17 14:06 UTC by Jeff Burke
Modified: 2018-12-02 19:13 UTC (History)
9 users (show)

Fixed In Version: kexec-tools-2_0_0-200_el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 18:19:37 UTC


Attachments (Terms of Use)
Proposed patch (1.70 KB, patch)
2011-09-08 08:53 UTC, Cong Wang
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1532 normal SHIPPED_LIVE Moderate: kexec-tools security, bug fix, and enhancement update 2011-12-06 01:01:52 UTC
Red Hat Knowledge Base (Legacy) 62354 None None None Never

Description Jeff Burke 2011-08-17 14:06:07 UTC
Description of problem:
 With the work that has been done in 6.2 for conserving memory in the kexec kernel. The warning is no longer valid.

"Your running kernel is using more than 70% of the amount of reserved for kdump, you should consider increasing your crashkernel reservation"

This message should be removed.

Comment 1 Cong Wang 2011-09-08 08:53:45 UTC
Created attachment 522064 [details]
Proposed patch

I will test this patch.

Comment 3 Chao Ye 2011-09-19 10:15:19 UTC
Tested with kexec-tools-2.0.0-202.el6, no such WARNING.
https://beaker.engineering.redhat.com/jobs/133148

Change status to VERIFIED.

Comment 4 errata-xmlrpc 2011-12-06 18:19:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1532.html


Note You need to log in before you can comment on or make changes to this bug.